# defaults to project key
sonar.projectKey=
# defaults to project name
sonar.projectName=
# defaults to SonarQube version
sonar.projectVersion=1.0
# Path is relative to the sonar-project.properties file. Defaults to .
sonar.sources=.
#----- Default source code encoding
sonar.sourceEncoding=UTF-8
#----- Default SonarQube server
sonar.host.url=https://sonarqube.raisin.systems
#----- Default SonarQube login token
sonar.login=
sonar.javascript.lcov.reportPaths=coverage/lcov.info
sonar.eslint.reportPaths=report.json
sonar.exclusions=**/*.test.js,**/*-test.js,
sonar.cpd.exclusions=**/*.test.js,**/*-test.js,
